DELETE FROM T_PERM_PERMITEM WHERE FID = '2TOYXUB3XRSO';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2TOYXUB3XRSO','47150e89000000ac','10','/RFOZI+8+R1Z','重新执行','20','tctb_task_retry'); 

DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TOYXUB3TYAR';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TOYXUB3XRSO','2TOYXUB3TYAR','zh_CN','重新执行'); 
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2TOYXUB3TYAS';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2TOYXUB3XRSO','2TOYXUB3TYAS','zh_TW','重新執行');
